## oem-sutton-castro-meta 22.04~ubuntu1

=== debian/changelog ===
oem-sutton-castro-meta (22.04~ubuntu1) jammy; urgency=medium

  * Meta package for Sutton Castro. (LP: #2048830)

 -- Bin Li <bin.li@canonical.com>  Thu, 11 Jan 2024 23:52:56 +0800
