=== debian/control ===
Source: oem-sutton-castro-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta -b castro-jammy-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-sutton-projects-meta/+ref/castro-jammy-ubuntu

Package: oem-sutton-castro-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: oem
Description: hardware support for Lenovo ThinkPad E14 Gen 6/E16 Gen 2
 This is a metapackage for Lenovo PCs:
  * Lenovo ThinkPad E14 Gen 6
  * Lenovo ThinkPad E16 Gen 2
 It installs packages needed to support this hardware fully.
