## oem-sutton-castro-meta 22.04ubuntu2

=== debian/changelog ===
oem-sutton-castro-meta (22.04ubuntu2) jammy; urgency=medium

  * Meta package for Lenovo ThinkPad E14 Gen 6/E16 Gen 2. (LP: #2049081)

 -- Bin Li <bin.li@canonical.com>  Tue, 11 Jun 2024 15:11:41 +0800
