=== debian/control ===
--- 
+++ 
@@ -12,14 +12,18 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-22.04d, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Castro platform
- This is a metapackage for Sutton Castro platform.
+Description: hardware support for Lenovo ThinkPad E14 Gen 6/E16 Gen 2
+ This is a metapackage for Lenovo PCs:
+  * Lenovo ThinkPad E14 Gen 6
+  * Lenovo ThinkPad E16 Gen 2
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-castro-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-castro-doc
-Description: hardware support for Sutton Castro platform (factory)
- This is a factory metapackage for Sutton Castro platform.
+Description: hardware support for Lenovo ThinkPad E14 Gen 6/E16 Gen 2 (factory)
+ This is a factory metapackage for Lenovo PCs:
+  * Lenovo ThinkPad E14 Gen 6
+  * Lenovo ThinkPad E16 Gen 2
  It installs packages needed to support this hardware fully. (factory)
