## oem-sutton-castro-meta 22.04ubuntu4

=== debian/changelog ===
oem-sutton-castro-meta (22.04ubuntu4) jammy; urgency=medium

  * Fix 'Failed to connect to bus: Host is down' in autopkgtest.

 -- Bin Li <bin.li@canonical.com>  Mon, 08 Jul 2024 12:48:14 +0800

oem-sutton-castro-meta (22.04ubuntu3) jammy; urgency=medium

  * Fix power mode switch when secureboot is enabled.
   (LP: #2060793, JIRA: OEX86-312)

 -- Bin Li <bin.li@canonical.com>  Thu, 04 Jul 2024 18:56:25 +0800
