## oem-sutton-castro-meta 22.04ubuntu5

=== debian/changelog ===
oem-sutton-castro-meta (22.04ubuntu5) jammy; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-22.04

 -- Bin Li <bin.li@canonical.com>  Thu, 26 Sep 2024 16:50:03 +0800
